FIXME: Look over new file...

sto wmk: it is already available wmk sto: where? sto On the official debian repositories sto wmk: http://packages.debian.org/unstable/web/trac wmk sto: why is it marked unstable there and on trac page "stable"? sto wmk: unstable is the debian distribution (sid) sto wmk: it will move to testing (etch) in 6 days sto http://packages.qa.debian.org/t/trac.html wmk also to install on sarge? sto Yes, you can install it on Sarge, it is still compatible (all the needed packages ara available on Sarge) wmk and upgrading from 0.8.4 is easy? sto In fact I did it some days ago, but my package is recompiled to add some local patches sto The package is no problem, and for your environments do what is explained on the trac wiki sto But do a backup first, just in case ;) sto http://projects.edgewall.com/trac/wiki/TracUpgrade sto You only have to do: sto http://projects.edgewall.com/trac/wiki/TracUpgrade sto Sorry sto trac-admin /path/to/projenv upgrade sto And sto trac-admin /path/to/projenv wiki upgrade sto And if you are using mod_python * imajes (n=imajes@growl/imajes) hat #trac betreten sto change the name of the mod_python handler from 'PythonHandler? trac.ModPythonHandler' to 'PythonHandler? trac.web.modpython_frontend' wmk ok. should be makeable... wmk btw: i wrote a convert script that creates files for wiki from a wackowiki export.xml wmk it's php-cli wmk and one for importing the files... sto Ah, and if you want to install plugins you will need to update also the python2.3-setuptools package, but that is only needed to add things not available on 0.8.4 wmk is there any place where i could place the scripts or at least a link for it? wmk no plugin, just some scripts for converting and importing to trac. wmk from wacko syntax to trac syntax sto Maybe you can send them to the trac-devel list or put them on a ticket? sto wmk: the python2.3-setuptools was not related to your messages, it's just I remembered it sto ;) wmk ok.